<?php

namespace App\Controllers;

class Shop extends BaseController
{
    public function index()
    {
        $data = ['func' => $this->func, 'db' => $this->db];

        return view('customer/head', $data) . view('customer/shop', $data) . view('customer/foot', $data);
    }

    public function preorder()
    {
        $data = ['func' => $this->func, 'db' => $this->db];

        return view('customer/head', $data) . view('customer/preorder', $data) . view('customer/foot', $data);
    }
}
